div.frame{
background-color:rgb(20,20,20)
}

div.left_column{
background-color:rgb(20,20,20)
}

div#main_column{
background-color:rgb(60,60,60)
}

div.right_column{
background-color:rgb(10,10,10)
}
ul#game_navigation{
background-color:rgb(0,0,0)
}

div#body{
color: rgb(80,80,80)
}

div.contents.message.odd{
background-color:rgb(0,0,0)
color: rgb(100,100,100)
}